How to install libgtk-vnc-1.0-dev on Debian 9 (Stretch)